pdumodel::Circuit_1_0_3::PoleSettings Struct Reference

Circuit pole settings. More...

`import"Circuit.idl";`

## Public Attributes

pdumodel::PowerLine_2_0_0 | line
| Power line.
int | meterChannel
| Meter channel index; -1 for unmetered poles.

## Detailed Description

Circuit pole settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Circuit.idl